## rust-darling 0.10.2

=== debian/changelog ===
rust-darling (0.10.2-1) unstable; urgency=medium

  * Package darling 0.10.2 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package darling 0.9.0 from crates.io using debcargo 2.3.1-alpha.0

  [ Robin Krahl ]
  * Package darling 0.8.5 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:24:04 +0000
