=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.10.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-syn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.10.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-syn-1+default-dev, librust-darling-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.10.2 --all-targets --features diagnostics
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-syn-1+default-dev, librust-darling+diagnostics-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.10.2 --all-targets --features suggestions
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-syn-1+default-dev, librust-darling+suggestions-dev
Restrictions: allow-stderr, skip-not-installable
