## rust-darling 0.14.1

=== debian/changelog ===
rust-darling (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package darling 0.14.1 from crates.io using debcargo 2.5.0 (Closes: #1022359)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 19:14:22 +0000

rust-darling (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package darling 0.10.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:46:35 +0200
