=== debian/control ===
Source: rust-darling
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-core-0.14.1+default-dev <!nocheck>,
 librust-darling-core-0.14.1+suggestions-dev <!nocheck>,
 librust-darling-macro-0.14.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling
Rules-Requires-Root: no

Package: librust-darling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-0.14.1+default-dev,
 librust-darling-macro-0.14.1+default-dev
Recommends:
 librust-darling+suggestions-dev (= ${binary:Version})
Suggests:
 librust-darling+diagnostics-dev (= ${binary:Version})
Provides:
 librust-darling-0-dev (= ${binary:Version}),
 librust-darling-0.14-dev (= ${binary:Version}),
 librust-darling-0.14.1-dev (= ${binary:Version})
Description: proc-macro library for reading attributes into structs - Rust source code
 This package contains the source for the Rust darling crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-darling+diagnostics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+diagnostics-dev
Provides:
 librust-darling-0+diagnostics-dev (= ${binary:Version}),
 librust-darling-0.14+diagnostics-dev (= ${binary:Version}),
 librust-darling-0.14.1+diagnostics-dev (= ${binary:Version})
Description: proc-macro library for reading attributes into structs - feature "diagnostics"
 This metapackage enables feature "diagnostics" for the Rust darling crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-darling+suggestions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-dev (= ${binary:Version}),
 librust-darling-core-0.14.1+suggestions-dev
Provides:
 librust-darling+default-dev (= ${binary:Version}),
 librust-darling-0+suggestions-dev (= ${binary:Version}),
 librust-darling-0+default-dev (= ${binary:Version}),
 librust-darling-0.14+suggestions-dev (= ${binary:Version}),
 librust-darling-0.14+default-dev (= ${binary:Version}),
 librust-darling-0.14.1+suggestions-dev (= ${binary:Version}),
 librust-darling-0.14.1+default-dev (= ${binary:Version})
Description: proc-macro library for reading attributes into structs - feature "suggestions" and 1 more
 This metapackage enables feature "suggestions" for the Rust darling crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
