=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.1 --all-targets --all-features
Features: test-name=rust-darling:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-syn-1+default-dev (>= 1.0.91-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.1 --all-targets --no-default-features
Features: test-name=librust-darling-dev:
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-syn-1+default-dev (>= 1.0.91-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.1 --all-targets --no-default-features --features diagnostics
Features: test-name=librust-darling+diagnostics-dev:diagnostics
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-syn-1+default-dev (>= 1.0.91-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.1 --all-targets 
Features: test-name=librust-darling+suggestions-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-syn-1+default-dev (>= 1.0.91-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.14.1 --all-targets --no-default-features --features suggestions
Features: test-name=librust-darling+suggestions-dev:suggestions
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-syn-1+default-dev (>= 1.0.91-~~), @
Restrictions: allow-stderr, skip-not-installable
