## rust-darling 0.20.10

=== debian/changelog ===
rust-darling (0.20.10-1) unstable; urgency=medium

  * Team upload.
  * Package darling 0.20.10 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 19:28:33 -0400
