=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.20.10 --all-targets --all-features
Features: test-name=rust-darling:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-2+default-dev (>= 2.0.15-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.20.10 --all-targets --no-default-features
Features: test-name=librust-darling-dev:
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-2+default-dev (>= 2.0.15-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.20.10 --all-targets --no-default-features --features diagnostics
Features: test-name=librust-darling+diagnostics-dev:diagnostics
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-2+default-dev (>= 2.0.15-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.20.10 --all-targets
Features: test-name=librust-darling+suggestions-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-2+default-dev (>= 2.0.15-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test darling 0.20.10 --all-targets --no-default-features --features suggestions
Features: test-name=librust-darling+suggestions-dev:suggestions
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.37-~~), librust-quote-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-syn-2+default-dev (>= 2.0.15-~~), librust-trybuild-1+default-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable
